﻿html, body 
{
    min-height: 100%;
    font: 0.75em/1.5 Verdana, Helvetica, sans-serif;
    /*font-family: Gotham Pro, Verdana, Helvetica, sans-serif;*/
    background: #555;
}
a {
    color: #253b81;
}
.wrapper
{
    max-width: 1200px;
    /*width: 960px;*/
    margin: 0 auto;
    /*padding: 20px 30px;*/
    padding: 15px;
    min-height: 100%;
    background: #fff;
    border: 2px solid #c0c0c0;
}
.header-wrapper
{
    /*height: 175px;*/
    /*width: 960px;*/
    /*width: 1024px;*/

}

/* --- Стили для адаптивного меню --- */
.container {
    max-width: 1180px;
    margin: 0px auto;
    padding: 0;
}
.header {
    /*position: fixed;*/
    width: 100%;
    top: 2px;
    left: 0;
    z-index: 50;
}
.header:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    /*background-color: #5e5373;*/
    z-index: 2;
}

.header__body {
    position: relative;
    display: block;
    justify-content: space-between;
    height: 60px;
    align-items: center;
}
.header__logo {
    flex: 0 0 140px;
    border-radius: 10%;
    overflow: hidden;
    z-index: 3;
    position: relative;
    display: none;
}
.header__logo img{
    max-width: 100%;
    display: block;
}

.header__search {
    display: none;
}
.header__burger {
    display: none;
}
.header__menu {
    background: url("img/plashka.gif") no-repeat;
    height: 56px;
    padding-top: 2px;
}
.header__list {
    display: flex;
    position: relative;
    z-index: 2;
    background: none;
}

.header__menu a.active, .left-menu a.active {
    color: #d72a27;
}

.header__list li{
    list-style: none;
    /*margin: 0px 0px 0px 20px;*/
}
.header__link {
    color: #aaa;
    /*text-transform: uppercase;*/
    font-size: 14px;
    text-decoration: none;
}

.header__link {
    display: block;
    height: 100%;
    /*width: 164px;*/
    /*width: 16%;*/
    /*margin-top: -13px;
    line-height: 48px;*/
}
.header__list > li {
    padding: 13px 2px 0 2px;
    /*width: 164px;*/
    width: 15.9%;
    background: #aaa;
    height: 41px;
}
.header__list > li:last-of-type {
    border: 0;
}
.header__list li > ul
{
    list-style-type: none;
    list-style-position: outside;
    vertical-align: top;
   

}
.header__list li > ul li a{
    color: #555;
    display: block;
    width: 80%;
    /*line-height: 36px;*/
    padding: 5px 0;
}
.header__list li
{
    display: block;
    float: left;
    min-height: 38px;
    line-height: 26px;
    text-align: center;
    position: relative;
    background: none;
    border-right: 2px solid #fff;
    z-index: 25;
}

.header__list:last-of-type {
    border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
}
.header__list li > ul > li {
    background: #fff;
    width: 100%;
    border-left: 1px solid #d0d0d0;
    border-right: 1px solid #d0d0d0;  
}
.header__list li > ul > li:last-of-type {
    border-bottom: 1px solid #d0d0d0;
    border-radius: 0 0 5px 5px;
}
.header__link {
    text-decoration: none;
    color: #253b81;
    font-size: 16px;
    font-weight: 100;
}
.header__list li ul li {
    text-align: left;
    border-top: 1px solid #d0d0d0;
    padding: 0;
}
.header__list li ul li a {
    font-size: 12px;
    margin-left: 25px;
    text-decoration: none;
}
/*-- Drop down list --*/
.header__list ul {
    position: absolute;
    z-index: 10;
    left: -9999px;
    width: 100%;
    opacity: 0;
    -webkit-transition:0.25s linear opacity;
    -moz-transition: 0.25s linear opacity; 
}
.header__list li:hover ul {
    left: 0;
    opacity: 1;
}
.header__list li:hover {
    background: #fff;
 
    /*border-collapse: collapse;*/
    /*width: 164px;*/
    width: 16%;
}
.header__list > li > ul > li:hover {
    background:  #e0e0e0;
    width: 100%;
}



.header1 
{
    width: 100%;
    /*width: 960px;*/
    height: 120px;
    background: #fff;
}
.logo
{
    /*width: 380px;*/
    width: 40%;
    float:left;
    padding: 20px 0 0 0px;
}
.logo img
{
    max-width: 100%;
}
.contacts
{
    /*width: 280px;*/
    width: 30%;
    float:left;
    padding: 20px 0 0 0px;
}
.contacts p 
{
    font-size: 14px;
    line-height: 20px;
    font-weight: 100;
    color: #555;   
}
.contacts h1.phone 
{
    font-size: 20px;
    color: #555;
    margin-bottom: 10px;    
}
.search
{
    float: left;
    width: 30%;
    padding: 20px 0 0 0px;
}
.search h3 a{
    color: #d72a27;
    font-size: 16px;
}
.search_btn {
    background: url("img/btn_search.png") no-repeat;
    cursor: pointer;
    border: none;
    width: 88px;
    /*max-width: 88px;*/
    height: 35px;
    color: white;
    vertical-align: bottom;
}
.search_input 
{
    vertical-align: bottom;
    height: 33px;
    /*width: 188px;*/
    width: 100%;
    padding: 0 5px;
    margin-right: 5px;
    border: 0;
    border-radius: 5px;
    background: #ddd;
    font-size: 14px;
    color: #555;
    border-top: 2px solid #b0b0b0;
    border-left: 2px solid #b0b0b0;
}
#banners
{
    /*height: 354px;*/
    /*width: 1020px;*/
    /*margin-left: -30px;*/
    padding: 10px 0 0 0;
    text-align: left;
    vertical-align: bottom;
    position: relative;
}
#banners img 
{
    /*top: 0;
    left: 0;
    position: absolute;*/
    width: 100%;
    /*z-index: 1;*/
}
.banner-text 
{
    /*height: 134px;*/
    width: 60%;
    color: #fff;
    /*vertical-align: bottom;*/
    /*float: left;*/
    position: absolute;
    top: 55%;
    left: 25px;
    /*z-index: 10;*/
}
.banner-text h1 
{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;    
}
#content-wrapper
{
    background: #fff;
    /*width: 960px;*/
    clear: both;
    padding: 0;
}
.pad1 {
    padding: 25px;
} 

.news-main {
    border-bottom: 1px solid #bbb;
    min-height: 270px;
}
.news-main1 {
    /*border: 1px solid #bbb;*/
    border-width: 3px;
    border-style: solid;
    border-color: #e5e5e5a0;
    margin: 10px 20px;
    padding: 10px 0px;
    /*min-height: 270px;*/
    display: flex;
}
.news-main h1 {
    font-weight: 100;
    font-size: 28px;
    color: #d72a27;
    margin: 20px 10px 10px 0;
}

.news-element {
    /*width: 283px;*/
    padding: 0px 10px;
    width: 100%;
    /*display: inline-flex;*/
    /*min-height: 170px;*/
    display: flex;
    justify-content: space-between;
    /*height: 100%;*/
}

.news-element h2 a{
    font-weight: 100;
    font-size: 14px;
    color: #253b81;
    margin: 10px 10px 20px 0;
}
.news-description p {
    font-weight: 100;
    font-size: 12px;
    line-height: 18px;
    color: #555;
    margin: 10px 10px 20px 0;
}
.news-description {
    float: left;
}
.news-image {
    float: left;
    width: 140px;
    height: 140px;
}
.hr-line {
	margin: 20px 0;
	padding: 0;
	height: 0;
	border: none;
	border-top: 1px solid #bbb;
}

#footer
{
    background: #fff;
    /*width: 964px;*/
    border-top: 1px solid #bbb;
}
.bottom-menu {
   
}
.bottom-menu-element {
    float: left;
    width: 140px;
    margin-left: 20px;
    text-align: left;
}
.bottom-menu-element:first-of-type {
    margin-left: 0;
}
.bottom-menu-element h1 a{
    font-size: 16px;
    font-weight: 100;
    color: #aaa;
}
.bottom-menu-element ul {
    list-style-type: none;
    list-style-position: inside;
    margin-top: 5px;
}
.bottom-menu-element ul li {
    margin-bottom: 8px;
}
.bottom-menu-element ul li a {
    font-size: 12px;
    color: #999;
    
}
.clear_both 
{
    clear: both;
}


#sidebar {
    width: 16%;
    /*width: 172px;*/
    /*!height: 100%;*/
    float: left;
    /*margin-left: -15px;*/
    margin-top: 15px;
}
#sidebar ul {
    list-style: none;
}
#main-content {
    width: 75%;
    /*!height: 100%;*/
    float: left;
    padding-left: 35px;
    margin-top: 15px; 
}
ul.breadcrumb-navigation
{
	padding:0; margin:0;
	padding-top:4px;
	list-style:none;
}

ul.breadcrumb-navigation li
{
	display:inline;
}
ul.breadcrumb-navigation li a{
   font-size: 12px;
}

ul.breadcrumb-navigation a
{
	
}

ul.breadcrumb-navigation span
{
	
}
.left-menu {
    background: url('img/left-menu-bg.png');
    background-size: 100% 100%;
    border-radius: 1px;
    padding: 15px 0 15px 15px;
    width: 90%;
}
.left-menu ul li {
    margin-top: 10px;
    margin-bottom: 10px;
}
.left-menu a {
    color: #2e2e2e;
    font-size: 12px;
    font-weight: 100;
    line-height: 24px;
}
.breadcrumbs {
    margin: 15px 0;
}
.breadcrumbs a {
    font-style: italic;
    color: #6e6e6e;
}
.article h1 {
    color: #253b81;
    font-size: 28px;
    margin-bottom: 15px;
}
.article p {
    color: #444;
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 24px;
}
.article h2 {
    color: #253b81;
    font-size: 14px;
    margin-bottom: 15px;
}
.article ul {
    list-style: inside;
    margin-bottom: 50px;
}
.article ul li {
    font-size: 12px;
    line-height: 24px;
    color: #444;
}
.column50 {
    width: 46%;
    float: left;
    padding-right: 4%;
    text-align: justify;
}
.column50-last {
    width: 46%;
    float: left;
    padding-left: 4%;
    margin-bottom: 200px;
    text-align: justify;
}
.column33 {
    width: 30%;
    float: left;
    padding-right: 3%;
}
.column33-last {
    width: 30%;
    float: left;
    padding-left: 3%;
}
.column-logo {
    width: 30%;
    float: left;
    padding-right: 3%; 
}
.column-description {
    width: 64%;
    float: left;
    padding-left: 3%;
    position: relative;
    height: 150px;
}
.one-column {
    width: 100%;
    margin-bottom: 75px;
}
.one-column h3 {
    font-size: 14px;
    line-height: 28px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: 600;
}
.row {
    width: 100%;
    margin: 20px 0;
    /*height: 150px;*/

}
.row .column-description p 
{
    position: absolute;
    top: 35%;
}
div.send-resume 
{
    position: relative;
    top: -500px;
    left: -195px;
}
#btn-send-resume {
    border-radius: 10px;
    width: 150px;
    height: 40px;
    background-color: #253B81;
    color: white;
}


div.copy {
    font-size: 12px;
    margin: 25px 0;
}
.news-date-time {
  font-size: 11px;
}
a.all-news {
  font-size: 11px;
  font-weight: 900;
}
.bottom-menu {
    display: inline-block;
    margin: 20px 0 0 0;
}
.footer_contacts {
    display: none;
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0;
    color: #42427f;
}

@media (max-width: 1200px){
    .wrapper {
        max-width: 970px;
    }
 
}

@media (max-width: 992px){
    .wrapper {
        max-width: 750px;
    }
    .header-wrapper {
        max-width: 750px;
    }

    .search
        {
        display: none;
    }
    .logo
       {
        width: 50%;
        padding: 10px 0 0 0px;
    }
    .contacts
        {
        width: 50%;
        padding: 20px 0 0 0px;
    }

    .container {
        max-width: 750px;
    }

    .header1 {
        height: 90px;
    }
    .header__menu {
        /*background: url("img/plashka.gif") no-repeat;*/
        height: 44px;
    }
    .header__link {
        font-size: 14px;
    }
    .header__list li {
        padding: 8px 1px 0 1px;
    }
    .header__list li ul li a {
        font-size: 10px;
        margin-left: 10px;
        width: 90%;
    }
    #content-wrapper
        {
        padding: 0;
    }
    #banners
        {
        padding: 0;
    }
    .banner-text h1 
        {
        font-size: 20px;
    }
    .bottom-menu-element {
        width: 110px;
        margin-left: 10px;
    }

}

@media (max-width: 767px){
    .header {
        position: fixed;
        top: 0;
    }

    body.lock {
        overflow: hidden;
    }
    .wrapper{
        max-width: none;
        padding: 10px;
    }
    .container {
        padding: 0px 10px;
    }
    .header1 
       {
        display: none;
    }
    .header:before{
        background: linear-gradient(to bottom, #dfeaf4, #7c8ea1);
        height: 100%;
    }
    .header__body{
        height: 50px;    
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header__logo {
        display: flex;
        width: 45%;
        padding: 5px 5px 5px 0;
    }
    .header__logo img{
        width: 140px;
        opacity: .6;
    }
    .header__search {
        display: flex;
        position: relative;
        width: 180px;
        /*height: 20px;*/
        z-index: 3;
        /*top: 50%;
        margin-top: -10px;*/
        margin-right: 10px;
    }
    .header__search_t
        {
        /*display: block;*/
        float: left;
        /*width: 30%;*/
        padding: 10px 0 0 0px;
    }
    .header__search_btn {
        background: url("img/btn_header_search.png") no-repeat;
        cursor: pointer;
        border: none;
        width: 30px;
        /*max-width: 88px;*/
        height: 30px;
        color: white;
        vertical-align: bottom;
    }
    .header__search_input 
        {
        vertical-align: bottom;
        height: 33px;
        /*width: 188px;*/
        width: 100%;
        padding: 0 5px;
        margin-right: 5px;
        border: 0;
        border-radius: 5px;
        background: #ddd;
        font-size: 14px;
        color: #555;
        border-top: 1px solid #b0b0b0;
        border-left: 1px solid #b0b0b0;
        opacity: 0.2;
    }
    .header__search_input.activ 
        {
        width: 250px;
    }
    .header__burger {
        display: block;
        position: relative;
        width: 30px;
        height: 20px;
        z-index: 3;
        /*top: 50%;
        margin-top: -10px;*/
        margin-right: 10px;
    }
    .header__burger span{
        position: absolute;
        background-color: #fff;
        width: 100%;
        height: 3px;
        top:9px;
        left: 0;
        transition: all 0.3s ease 0s; 
    }
    .header__burger:before,
    .header__burger:after{
        content: "";
        background-color: #fff;
        position: absolute;
        width: 100%;
        height: 3px;
        left: 0;
        transition: all 0.3s ease 0s; 
        
    }
    .header__burger:before{
        top: 0;
    }
    .header__burger:after{
        bottom: 0;
    }
    .header__burger.active:before{
        transform: rotate(45deg);
        top:9px;
    }
    .header__burger.active:after{
        transform: rotate(-45deg);
        top:9px;
    }
    .header__burger.active span{
        transform: scale(0);
        top:9px;
    }
    .header__menu {
        position: fixed;
        top: -100%;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background: url("img/banner3.jpg");
        /*background-color: #05bbb0;*/
        padding: 0;
        transition: all 0.3s ease 0s; 
    }
    .header__menu.active {
        top: 0;
        padding: 70px 0;
    }
    .header__list {
        display: block;
        padding: 0 20px;
    }
    .header__list li{
        margin: 0px 0px 20px 0px;
        float: none;
        /*display: block;
        min-height: 38px;
        line-height: 26px;*/
        text-align: center;
        width: 100%;
        /*position: relative;*/
        background: url("img/plashka.gif") no-repeat;
        border-radius: 10px;
        border-right: none;
    }
    .header__link {
        font-size: 24px;
        /*margin-top: -6px;*/
        /*line-height: none;*/
    }
    .header__list > li > ul {
        display: none;
        /*left: 0;
        opacity: 1;*/
    }
    .header__list li:hover {
        background: #fff;
        border-collapse: collapse;
        /*width: 164px;*/
        width: 87%;
    }

    .header__list > li > ul > li {
        display: none;
        /*background:  #e0e0e0;
        width: 100%;*/
    }
    
    
    #banners
       {
        /*display: none;*/
        margin-left: -15px;
        margin-right: -15px;
        opacity: 0.7;
    }
    .banner-text {
        width: 100%;
        left: 15px;
    }
    .banner-text h1 {
        font-size: 16px;
    }
    #content-wrapper
        {
        padding: 20px 0 0 0;
    }
    #sidebar {
        width: 100%;
        margin-left: 0;
        margin-top: 15px;
    }
    .left-menu {
        padding: 10px;
        width: auto;
    }
    .left-menu ul li {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .left-menu a {
        font-size: 16px;
        line-height: 30px;
    }
    #main-content {
        width: 100%;
        float: left;
        padding: 0px;
        margin-top: 0px;
    }
    #main-content .columns2 {
        column-count: 1;
        padding: 0;
    }
    .pad1 {
        display: none;
    } 
    .breadcrumbs {
        display: none;
    }
    .article p {
        font-size: 14px;
    }
    .column50 {
        width: 100%;
        padding: 0;
    }
    .column50-last {
        width: 100%;
        padding: 0;
        margin-bottom: 0px;
    }
    .column33, .column33-last {
        width: 100%;
        padding: 0;
    }
    .column-logo {
        width: 100%;
        float: none;
        padding-right: 0;
    }
    .column-description {
        width: 100%;
        float: none;
        padding: 0;
        height: auto;
    }
    .row .column-description p {
        position: relative;
        top: 0;
    }
    .article ul li {
        font-size: 14px;
    }
    .news-list-pager {
        /*display: none;*/
    }
    .news-list a {
        font-size: 14px;
        font-weight: lighter;
    }
    .news-main1 {
        flex-wrap: wrap;
        margin: 0;
    }
    .news-element h2 a{
        font-size: 18px;
    }
    .news-description p {
        font-size: 18px;
    }
    .news-date-time {
        font-size: 14px;
    }
    .news-detail h3 {
        font-size: 14px;
    }
    a.all-news {
        font-size: 14px;
    }
    .bottom-menu {
        display: none;
    }
    .footer_container {
        background-color: #e1e1e1;
        margin: 0px -15px -15px -15px;
        padding: 10px 15px 15px 15px;
    }
    .footer_contacts, .copy {
        display: block;
        /*color: #fff;*/
    }
    .footer_contacts {
        font-weight: bold;
    }
   
    #footer {
        /*background: #555;*/
    }

}



